<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
TaskName Property (IEdmTaskInstance)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskInstance Interface : TaskName Property (IEdmTaskInstance)

Visual Basic
C#
C++/CLI
Gets the name of this task.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property TaskName As System.String

C# |
--- | ---

    System.string TaskName {get;}

C++/CLI |
--- | ---

    property System.String^ TaskName {
       System.String^ get();
    }

#### Property Value

Task name

# See Also

####

IEdmTaskInstance Interface
IEdmTaskInstance Members

# Availability

SOLIDWORKS PDM Professional 2010